%==================================
%write function
%==================================
function Write_Param(GeomParam,MiscParam,FileName)

global GeomParam MiscParam;

fid=fopen(FileName,'w');

for i=1:length(GeomParam);
   fprintf(fid,'%d\n',i);
   for j=1:length(GeomParam{1});      
      fprintf(fid,'%s\n',GeomParam{i}{j});
   end;
end;
fprintf(fid,'$$$$$$$$\n');
for i=1:length(MiscParam);fprintf(fid,'%s\n',MiscParam{i});end;

fclose(fid);
   
